MAHOGANY(1)

NAME
mahogany - mail and news client with X11 interface

SYNOPSIS
mahogany

DESCRIPTION
Mahogany is an email and news client for Unix and MS Windows, featuring a rich set of features including powerful filter rules, an embedded Python interpreter for extensibility, loadable extension modules and full POP3 and IMAP support.
More information is available in the online manual accessible from within the application.

AUTHORS
Original authors are Karsten Ballüder and Vadim Zeitlin.
Now maintained and developed by a team of volunteers.

FURTHER INFORMATION
See http://mahogany.sourceforge.net/ for more information and user support mailing lists.